discography:
- catalog: VICL-64787
  date: '2017-06-07'
  link: album/65940
  reprint: false
  roles:
  - Digital Contents Promoter
  titles:
    en: 'Kemono Friends Drama & Character Song Album: Japari Café'
    ja: TVアニメ『けものフレンズ』ドラマ&キャラクターソングアルバム「Japari Café」
    ja-latn: 'Kemono Friends Drama & Character Song Album: Japari Café'
  type: game
- catalog: VIZL-1164
  date: '2017-06-07'
  link: album/65939
  reprint: false
  roles:
  - Digital Contents Promoter
  titles:
    en: KEMONO FRIENDS ORIGINAL SOUNDTRACK
    ja: TVアニメ『けものフレンズ』オリジナルサウンドトラック
    ja-latn: KEMONO FRIENDS ORIGINAL SOUNDTRACK
  type: anime
- catalog: VIZL-1206
  date: '2017-08-02'
  link: album/89258
  reprint: false
  roles:
  - Digital Contents Promoter
  titles:
    en: Perfect World/GEEKDOM EP / Traffic Light. [Limited Edition B/Appmon Version]
    ja: パーフェクトワールド/GEEKDOM EP / トラフィックライト。 [初回限定盘B/アプモン ver.]
    ja-latn: Perfect World/GEEKDOM EP / Traffic Light. [Limited Edition B/Appmon Version]
  type: anime
featured_on: []
info:
  Credited works: 3 albums in database
  Credits: 3 digital contents promoter
  Former Organizations:
  - link: org/1926
    names:
      en: JVCKENWOOD Victor Entertainment Corp.
      ja: 株式会社JVCケンウッド・ビクターエンタテインメント
  Organizations: &id001
  - link: org/4196
    names:
      en: Victor Entertainment, Inc.
      ja: ビクターエンタテインメント株式会社
link: artist/40587
meta:
  added_date: 2021-03-15T14:55
  edited_date: 2021-03-15T14:55
  fetched_date: 2025-12-06T05:39
  ttl: 86400
  visitors: 521
name: Akiko Iwaki
name_real: 岩城 章子
name_trans: いわき あきこ
notes: Digital Contents Promoter at JVCKENWOOD Victor Entertainment
organizations: *id001
picture_full: https://media.vgm.io/artists/78/40587/40587-1615848969.png
picture_small: https://thumb-media.vgm.io/artists/78/40587/40587-1615848969.png
sex: female
type: Individual
vgmdb_link: https://vgmdb.net/artist/40587?perpage=99999
websites: {}
